@charset "utf-8";
body {
	margin: 0px;
	background-color: #CFEBFF;
	background-image: url(tw_images/ind/bg.jpg);
	background-repeat: repeat-x;
}
/**----------------------------(LINK)----------------------------**/
a:active {
	text-decoration: none;
}
.products_boxs
 {
	float: left;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	height: auto;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.pro_box
 {
	float: left;
	width: 175px;
	margin: 0px;
	padding: 0px;
	height: 165px;
	border: 6px solid #FFFFFF;
}
.products_list ,a
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #106AA7;
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.products_list a:hover
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	top: 1px;
}
.products_name ,a
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 13px;
	font-weight: normal;
}

.products_name a:hover
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF5202;
	text-decoration: none;
	padding-top: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 13px;
	font-weight: normal;
}
.products_name2
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
	padding-top: 8px;
}
/**----------------------------(NEWS)----------------------------**/
.news_box
 {
	float: left;
	width: 260px;
	height: 200px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.news_date
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
	background-color: #333333;
	height: 20px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news_text
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}

.news_dot
 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #ECECEC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/**----------------------------(TEXT)----------------------------**/
.language ,a
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B898A;
	text-decoration: none;
	line-height: 13px;
	font-weight: normal;
}

.language  a:hover
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF5202;
	text-decoration: underline;
	line-height: 13px;
	font-weight: normal;
	position: relative;
	top: 1px;
}
.text_home
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
	padding-top: 15px;
	padding-right: 30px;
	padding-left: 40px;
	padding-bottom: 10px;
}

.text_a11_1
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

.text_a11_2
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.text_a11_2 a
 {
    font-size: 11px;
	color: #ffffff;
}
.text_a11_2 a:hover
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.text_a12_1
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.text_a12_1h
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}

.text_a12_2
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #705B30;
	text-decoration: none;
}

.text_a12_3
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E25400;
	text-decoration: none;
}
.text_a12_4
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.text_a12_5
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.text_a12_5b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
    font-weight: bold;
}
.text_a12_6
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005F85;
	text-decoration: none;
}
.text_a12_6b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005F85;
	text-decoration: none;
	font-weight: bold;
}
.text_a12_7
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BB0000;
	text-decoration: none;
}

.text_a12_7b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BB0000;
	text-decoration: none;
	font-weight: bold;
}
.text_a12_8
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669900;
	text-decoration: none;
}
.text_a12_8b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669900;
	text-decoration: none;
	font-weight: bold;
}
.text_a13_1
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}


.text_a13_1b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.text_a13_2b
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #05858B;
	text-decoration: none;
	font-weight: bold;
}
.text_a13_3B
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}
.text_a16_1
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}

.text_a16_2
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0083AE;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
/**----------------------------(OTHER)----------------------------**/
.dot
 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #DDDBDC;
}

.dot2
 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #ECECEC;
	margin: 0px;
	padding: 0px;
}

.btn_s
 {
	border-top-width: 0px;
	border-top-style: none;
	height: 20px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 20px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(tw_images/left/index2_03_09.jpg);
	background-repeat: no-repeat;
}
.btn_i
 {
	border-top-width: 0px;
	border-top-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 21px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(tw_images/other/p2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	cursor: pointer
}

.textfield
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 150px;
	font-weight: normal;
	background-color: #989697;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textfield2
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	height: 20px;
	width: 100px;
	font-weight: normal;
	background-color: #E3E3E3;
	border: 1px solid #7D7B7C;
}
/**----------------------------(FOOTER)----------------------------**/
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6FE2FF;
	text-decoration: none;
	font-weight: normal;
}
.footer_link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
